/*
	Theme Name: Divi-child
	Description: Divi Enfant, theme enfant de Divi
	Author: A New Story
	Author URI: https://anewstory.fr
	Template: Divi
	Version: 1.0.0
*/

::selection {
	/* effet souris  */
	background: #498c55;
	/* REMPLACER PAR LA COULEUR DÉSIRÉE*/
	color: #ffffff;
}

::-webkit-scrollbar {
	width: 10px;
}

::-webkit-scrollbar-thumb {
	background: #498c55;
}

/*---FONTS---*/
@font-face {
	font-family: 'Stylograph';
	font-style: normal;
	font-weight: normal;
	src: url('/wp-content/themes/Divi-child/fonts/STYL.woff') format('woff');
}

/*---fin FONTS---*/

span.styl {
	font-family: 'Stylograph';
}


/*---FORMULAIRE DE CONTACT---*/

.nf-form-fields-required,
.nf-error-required-error {
	display: none;
}

.nf-error-msg {
	color: white !important;
}

#nf-field-1,
#nf-field-2,
#nf-field-3,
#nf-field-5,
#nf-field-6,
#nf-field-7 {
	border: 0px !important;
	padding: 15px;
	color: #bf1131;
	font-size: 16px;
	font-weight: 500;
}

#nf-field-4 {
	cursor: pointer;
	border: 0px !important;
	border-radius: 3px;
	padding: 15px 25px;
	background-color: #ffedf0;
	color: #bf1131;
	text-transform: uppercase;
	font-size: 16px;
	font-weight: 700;
	transition: all 300ms ease-in-out;
}

#nf-field-4:hover {
	background-color: #000d02;
	color: #ffedf0;
}

/*---CAROUSELS---*/

.slider_events img {
	min-height: 380px !important;
	max-height: 380px !important;
	width: auto !important;
}

.slider_betisier img {
	min-height: 240px !important;
	max-height: 240px !important;
	width: auto !important;
}

.slider_events .dica_divi_carouselitem,
.slider_betisier .dica_divi_carouselitem {
	width: auto !important;
}


/*---EVENEMENTS---*/

.tribe-events-widget-events-list__header,
.tribe-events-widget-events-list__view-more {
	display: none !important;
}

.tribe-events-single>.tribe_events {
	justify-content: space-between !important;
}

.tribe-events-single .tribe-events-sub-nav .tribe-events-nav-next a,
.tribe-events-single .tribe-events-sub-nav .tribe-events-nav-previous a {
	color: #bf1131 !important;
	font-weight: 700;
}

.tribe-events-back a {
	color: #bf1131 !important;
}

h1.tribe-events-single-event-title {
	font-size: 40px !important;
	line-height: 1.2em !important;
}

.tribe-events-schedule {
	margin-bottom: 0px !important
}

.tribe-events-back a {
	background-color: #000D02;
	color: white !important;
	padding: 15px;
	text-transform: uppercase;
	border-radius: 3px;
	font-size: 14px !important
}

.tribe-events-back a:hover {
	background-color: #bf1131;
}


/*---ESPACE CHORISTE---*/
.et_password_protected_form h1 {
	text-transform: lowercase !important;
}

.et_password_protected_form h1::first-letter {
	text-transform: uppercase !important;
}

/*---page de connexion---*/
.post-password-required .et_pb_row {
	max-width: 400px !important;
}

.et_password_protected_form button::after {
	display: none !important;
}

.et_password_protected_form button {
	border-radius: 3px;
	text-transform: uppercase;
	font-size: 15px;
	font-weight: 700;
	padding: 10px 20px !important;
}

.et_password_protected_form p input {
	background-color: #f8f8f8 !important;
}

.et_password_protected_form p {
	margin-top: 15px;
	padding-bottom: 0px !important;
}

/*---fin ESPACE CHORISTE---*/




/*---RESPONSIVE---*/
@media screen and (max-width:980px) {
	.slider_events img {
		min-height: 280px !important;
		max-height: 280px !important;
	}

	.et_pb_section_0_tb_header {
		z-index: 500 !important;
	}

	.et_pb_menu_1_tb_header .et_pb_menu__wrap {
		position: static !important;
	}

	.et_pb_menu_1_tb_header .et_mobile_menu {
		width: 100vw !important;
		left: 0 !important;
		right: 0 !important;
		position: fixed !important;
		visibility: visible !important;
		margin-left: 0 !important;
		padding: 5% !important;
		box-sizing: border-box;
	}

	.et_pb_menu_1_tb_header .mobile_nav.opened .et_mobile_menu {
		top: 9vh;
	}
}

@media screen and (max-width:600px) {
	h1.tribe-events-single-event-title {
		font-size: 30px !important;
	}
}

@media screen and (max-width:500px) {

	.slider_events img,
	.slider_betisier img {
		min-height: 160px !important;
		max-height: 160px !important;
	}
}